﻿*{margin:0px;padding:0px;font-family: "微软雅黑","Microsoft YaHei";text-decoration:none;list-style:none;}

html,body{width:100%;height:auto;max-width:1920px;margin:0 auto;height:auto;font-size: 90%;	}

#Header{width:100%;height:auto;overflow:hidden;padding:25px 7%;}
.container{width:100%;margin:0 auto;overflow:hidden;}
.logo-sticky,.logo-mobile,.logo-mobile-sticky,.search_wrapper{display:none;}
.logo{widht:100%;max-width:200px;float:left;}
.menu_wrapper{float:left;}
.logo-main{width:200px;height:auto;}
.logo-sticky{width:40px;height:auto;}
nav{margin-left:20px;}
.menu li{float:left;padding:20px 25px;}
nav li a{color:#555;font-size:1.125em;}
nav li:not(:last-child){border-right:1px #eee solid;}
.mcaidan{font-size:2.5em;position:fixed;z-index:9999;width:35px;height:35px;line-height:32px;border-radius:2px;font-weight:100;top:20px;right:20px;display:none;background:#fff;text-align:center;overflow:hidden;}
@media screen and (max-width: 1200px) {
#Header{width:100%;height:auto;overflow:hidden;padding:25px 0;overflow:hidden;}
.mcaidan{display:block;}
.menu{position:fixed;right:0;top:0px;width:200px;padding-top:60px;z-index:9999;}	
.menu li{width:100%;padding:10px 45px;background:#fff;display:none;}
nav li:not(:last-child){border-right:none;}			
	
}



.x{width:100%;height:auto;overflow:hidden;text-align:center;position:relative;}
.timg1{width:100%;height:auto;z-index:0;}
.top-main{ position: absolute;width:840px;
    left: 50%;z-index:1;
    top:50px;
    transform: translate(-50%, 0em);
    text-align: center;}
.mlogo{width:50%;height:auto;}
.top-main span{font-size:3.3em;color:#fff;position:relative;top:-50px;letter-spacing:2px;}
.top-main span:before{content: '|';margin:0 1% 0 2%;}
.mi1{width:100%;max-width:1920px;height:auto;position:absolute;z-index:10;margin-top:-150px;}
.mi2{margin-top:110px;width:100%;height:auto;z-index:0;}
.m21{position:absolute;z-index:15;top:138px;padding-top:138px;color:#033c7d;margin-left:255px;text-align:left;}
.m21 h2{font-size:4em;font-weight:500;width:100%;max-width:800px;letter-spacing:7px;}
.m21 p{font-size:2em;width:100%;max-width:650px;margin-top:15px;line-height:50px;}
.mi22{position:absolute;z-index:20;top:460px;z-index:-1;right:24%;font-size:1.625em;color:#fff;width:390px;height:390px;overflow:hidden;}
.mi22 img{position:relative;width:100%;height:100%;}
.mi22 span{font-size:1.5em;}
.bf1{position:absolute;left:12px;top:140px;}
.bf2{position:absolute;right:12px;top:140px;}
.bf3{position:absolute;bottom:8px;left:160px;}
.mi4{margin-top:-300px;width:100%;height:auto;z-index:0;}
.mi23{background:#002650;position:relative;z-index:1;padding-bottom:250px;}
.mi5{margin-top:-200px;width:100%;height:auto;}
.mi6{top:0px;width:1320px;height:1200px;display:block;margin:0 auto;}
.mi23 h2{color:#fabe00;font-size:4em;font-weight:500;letter-spacing:5px;position:absolute;z-index:10; left: 50%;width:1150px;
    transform: translate(-50%, 0.8em);
    text-align: center;}
.mi23 ul{position:absolute;z-index:10; left: 50%;width:1320px;
    transform: translate(-50%, 29em);
    text-align: center;top:350px;}
.mi23 ul p{color:#fff;font-size:2em;font-weight:200;}
#p1{position:absolute;top:1%;left:14%;}
#p2{position:absolute;top:1%;right:8%;}
#p3{position:absolute;top:27%;left:2%;}
#p4{position:absolute;top:27%;right:2%;}
#p5{position:absolute;top:59%;left:2%;}
#p6{position:absolute;top:59%;right:2%;}
#p7{position:absolute;top:99%;left:9%;}
#p8{position:absolute;top:99%;right:2%;}
.y{padding-top:200px;}
.mi9{position:absolute;z-index:-1;width:100%;height:auto;top:110px;left:0;}
.y span{display:inline-block;width:71.5%;font-size:4em;color:#002650;letter-spacing:8px;}
.y ul{position:relative;z-index:0;left: 50%;width:100%;max-width:1600px;font-size:2.625em;padding:0;padding-bottom:200px;
    transform: translate(-55%, 0em);
    text-align: center;top:90px;color:#fff;}
.y ul p{width:270px;height:76px;border-radius:38px;line-height:76px;height:76px;}
.hf2{width:100%;height:auto;margin-top:-500px;display:block;}
#y1{position:absolute;top:2%;left:42.5%;background:#6d6b6b;}
#y2{position:absolute;top:32%;left:6.5%;background:#1558a0;}
#y3{position:absolute;top:32%;right:6%;background:#44a738;}
#y4{position:absolute;top:75%;left:15%;background:#ef8141;}
#y5{position:absolute;top:75%;right:13%;background:#1558a0;}
.fuwu{background:#002650;padding-top:150px;text-align:center;width:100%;color:#fff;}
.fuwu h2{font-size:4em;color:#fabe00;font-weight:500;letter-spacing:3px;line-height:70px;}
.fuwu strong{background:-moz-linear-gradient(top,#0058ae,#37a023);/*Mozilla*/
background:-webkit-gradient(linear,0 50%,100% 50%,from(#0058ae),to(#37a023));/*Old gradient for webkit*/
background:-webkit-linear-gradient(top,#0058ae,#37a023);/*new gradient for Webkit*/
background:-o-linear-gradient(top,#0058ae,#37a023); /*Opera11*/font-size:4.5em;border-radius:1em;letter-spacing:5px;font-weight:500;margin-top:130px;display:inline-block;width:480px;height:100px;line-height:100px;}
.mi11{width:115px;height:125px;display:inline-block;position:relative;top:30px;}
.fuwu p{font-size:3.8em;letter-spacing:5px;margin-top:20px;margin-left:80px;font-weight:500;}
.fuwu span{line-height:85px;width:100%;max-width:1160px;height:auto;display:block;margin:0 auto;font-size:2.625em;letter-spacing:8px;margin-top:80px;}
.bangzu{background:#002650;padding-bottom:215px;}
.bangzu ul{width:100%;max-width:1350px;margin:0 auto;clear:both;padding-top:50px;}
.bangzu li{width:33%;float:left;overflow:hidden;position:relative;text-align:center;padding-top:30px;}
.ttt{top:200px;}
.bangzu b{position:absolute;display:block;width:70px;height:70px;line-height:70px;background:#ffff00;border:3px solid #fff;border-radius:50%;font-size:3em; left: 44.5%;z-index:1;overflow:hidden;
    top:-45px;
    transform: translate(-44.5%, 50px);
    text-align: center;}
.bz1,.bz2,.bz3,.bz4,.bz5,.bz6,.bz7,.bz8{width:88%;height:auto;}
#bz1,#bz2,#bz3,#bz4,#bz5,#bz6,#bz7,#bz8{width:11%;heigth:auto;}
.bangzu span{position:absolute;display:block;line-height:50px;font-size:2.625em;letter-spacing:3px;z-index:5;overflow:hidden;color:#fff;text-align: center; left: 40%;width:100%;text-align:center;}
.sp1,.sp2,.sp7{top:40%;transform: translate(-45%, 0px);}
.sp3{top:100px;transform: translate(-40%, 100px);}
.sp4{top:70px;transform: translate(-45%, 70px);}
.sp5{top:60px;transform: translate(-45%, 60px);}
.sp6{top:60px;transform: translate(-40%, 60px);}
.sp8{top:40%;transform: translate(-40%, 0px);}
#bz3,#bz6,#bz8{display:none;}
.bangzu li:nth-child(7){margin-left:15%;margin-top:10px;}
.zixun{width:550px;height:100px;margin:0 auto;clear:both;background:#218519;background:url(../images/bj2.png) #218519 no-repeat;text-align:center;border-radius:15px;overflow:hidden;position:relative;margin-bottom:100px;}
.txt{width:100%;background:#002650;padding-bottom:10px;margin-top:-2px;}
.zixun span{line-height:100px;height:100px;font-size:3.75em!important;background:#44a738;width:100%;width:405px;border-radius:0 15px 15px 0;margin-left:-75px;position:absolute;right:0;color:#fff!important;}
.zixun span a{color:#fff;}
.zixun span:hover{background:#ff6600;}
.hengfu{background:url(../picture/top-05.jpg) #f00 no-repeat;text-align:center;padding-top:120px;padding-bottom:120px;}
.hengfu h2{border-top:4px #fff solid;border-bottom:4px #fff solid;padding:10px 0;color:#fff;font-size:3.4em;width:1070px;display:block;margin:0 auto;font-weight:200;}
.bzjh{text-align:center;}
.bzjh strong,.gzjh strong,.lxwy strong{background:-moz-linear-gradient(top,#0058ae,#37a023);/*Mozilla*/
background:-webkit-gradient(linear,0 50%,100% 50%,from(#0058ae),to(#37a023));/*Old gradient for webkit*/
background:-webkit-linear-gradient(top,#0058ae,#37a023);/*new gradient for Webkit*/
background:-o-linear-gradient(top,#0058ae,#37a023); /*Opera11*/font-size:4.5em;border-radius:1em;letter-spacing:5px;font-weight:500;margin-top:130px;display:inline-block;width:460px;height:100px;line-height:100px;color:#fff;}
.bzjh p{font-size:4em;color:#002650;margin-top:30px;margin-left:100px;letter-spacing:5px;}
.t2{margin-top:10px;}
.bzjhimg{position:absolute;top:240px;left:0;width:100%;height:auto;}
.bzjh span{color:#002650;font-size:2.625em;padding-bottom:120px;padding-top:20px;display:block;line-height:65px;}
.bzjh b,.lxwy b{position:absolute;bottom:130px;right:160px;font-size:2.625em;color:#002650;font-weight:500;}
.bz51{position:absolute;bottom:50px;right:100px;}
.lxwy{background:#002650;color:#fff;padding-bottom:30px;padding-top:20px;}
.lxwy > span{display:block;font-size:4em;margin:30px 0 0 100px;font-weight:200;}
.lxwy ul{width:100%;max-width:1200px;margin:0 auto;padding:45px 50px;padding-bottom:150px;clear:both;background:url(../images/lxwy.png) no-repeat;}
.lxwy ul p{font-size:2.625em;line-height:150px;}
footer{background:url(../images/footbg.png) #1558a0 no-repeat;padding:65px 0;width:100%;height:auto;overflow:hidden;background-size:100% auto;background-position:bottom;}
footer ul{float:left;}
.footleft{border-right: 3px solid #fff;box-sizing: border-box; -webkit-box-sizing: border-box;width:40%;
-moz-box-sizing: border-box;font-size:1.625em;color:#fff;}
.foo{width:100%;max-width:225px;height:auto;text-align:center;padding-top:60px;float:right;margin-right:65px;}
.footright{width:100%;max-width:650px;height:auto;text-align:left;float:left;margin-left:40px;color:#fff;width:60%;}
.footright img{width:280px;heihgt:90px;display:inline-block;float:left;}
.footright span{width:350px;heihgt:90px;line-height:90px;font-size:2.5em;letter-spacing:5px;display:inline-block;padding-top:10px;float:left;}
.footright span:before{content: '|';margin:0 10px 0 10px;font-weight:200;}
.footright li:nth-child(2){font-size:2.5em;letter-spacing:5px;}
.footright li:nth-child(3){font-size:2.5em;letter-spacing:5px;margin-top:20px;}
.footright li:nth-child(4),.footright li:nth-child(5),.footright li:nth-child(6){font-size:1.625em;color:#fff;letter-spacing:2px;}


/*子页面star2!*/
.wlx-topbg{width:100%;height:auto;padding:150px 0 200px 0;text-align:left;overflow:hidden;}
.top11{margin-left:45%;}
.wlx-topbg h1{font-size:8em;color:#fff;letter-spacing:10px;font-weight:200;}
.wlx-topbg img{margin:50px;}
.wlx-topbg p{color:#fff000;font-size:3em;letter-spacing:5px;font-weight:500;margin-top:20px;}
.wlx-topbg span{color:#fff000;display:block;font-size:4em;letter-spacing:5px;font-weight:600;}
.wlx-why{background:url(../images/wlxbg2.png) no-repeat;background-position:bottom right;padding:120px 0;width:100%;heigth:auto;}
.wlx-title{width:100%;max-width:900px;height:125px;margin:0 auto;}
.wlx-title img{width:122px;height:133px;float:left;}
.wlx-title span{padding:0px 7.5%;height:125px;line-height:125px;font-size:4.6em;color:#fff;background:url(../images/wlxtitlebg.png) repeat;background-size:100% 100%;letter-spacing:8px;float:left;}
.wlx-content{width:100%;max-width:1520px;text-align:left;clear:both;padding-top:50px;margin:0 auto;padding-bottom:50px;}
.wlx-why p{font-size:2.125em;color:#3e3a39;line-height:50px;letter-spacing:5px;font-weight:200;}
.wlx-why strong{font-size:3em;font-weight:200;line-height:80px;letter-spacing:4px;background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#009ef0), to(#095ca3));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;display:block;margin-bottom:100px; }
.wlx-content span{width:100%;max-width:1390px;display:block;margin:0 auto;font-size:2em;text-align:center;margin-top:35px;border-radius:25px;line-height:50px;box-sizing: border-box; -webkit-box-sizing: border-box; 
-moz-box-sizing: border-box;}
#n1{border:3px #44a738 solid;color:#44a738;}
#n2{border:3px #1558a0 solid;color:#1558a0;}
#n3{border:3px #bd2137 solid;color:#bd2137;}
.wlx-xz{padding-top:200px;}
.hengfu2{text-align:center;position:relative;z-index:-1;margin-top:120px;}
.wlx-xz p{width:100%;max-width:645px;display:block;margin:0 auto; line-height:50px;position: absolute;font-size:2em;color:#fff;letter-spacing:3px;
    left: 55%;
    top: 35px;
    transform: translate(-50%, 0);
    text-align: center;}
.wlx-xz > img{width:100%;height:auto;}
.wlx-anli{padding-top:220px;}
.anli1,.anli2,.anli3,.anli4{position:relative;}

.anli1 img{width:46.6%;height:auto;position: absolute;top:0;right:0;}
.anli1 p{display:inine-block;width:41.3%;height:auto;font-size:2em;padding:3% 4%;border:3px #2c76cb solid;margin-left:12%;border-radius:20px;font-weight:200;line-height:50px;letter-spacing:3px;color:#5f5f5f;}
.anli2{margin-top:50px;}
.anli2img1{width:45%;height:auto;position: absolute;top:120px;left:0;z-index:1;}
.anli2img2{width:56%;height:auto;position: absolute;top:0px;right:0;z-index:1;}
.anli2img3{width:29%;height:auto;position: absolute;top:500px;left:20%;z-index:1;}
.anli2 p{position: absolute;top:450px;right:0;z-index:1;display:inine-block;width:34%;height:auto;font-size:2em;padding:2% 3.8% 2% 12%;border:3px #2c76cb solid;border-radius:20px;margin-right:9.5%;z-index:-1;color:#5f5f5f;}
.anli3img1{width:45%;height:auto;position: absolute;top:890px;left:0;z-index:1;margin-left:5%;}
.anli3img2{width:31%;height:auto;position: absolute;top:1150px;left:35%;z-index:1;}
.anli3img3{width:29%;height:auto;position: absolute;top:750px;right:0;z-index:1;}
.anli3 p{position: absolute;top:850px;right:0;z-index:1;display:inine-block;width:27.5%;height:auto;font-size:2em;padding:2% 1.5% 2% 23.5%;border:3px #2c76cb solid;border-radius:20px;margin-right:21.1%;z-index:-1;color:#5f5f5f;}
.anli4img1{width:41%;height:auto;position: absolute;top:1500px;right:6.3%;z-index:1;}
.anli4 p{position: absolute;top:1580px;left:10%;z-index:1;display:inine-block;width:34.5%;height:auto;font-size:2em;padding:2% 15% 2% 5.7%;border:3px #2c76cb solid;border-radius:20px;margin-right:21.1%;z-index:-1;color:#5f5f5f;}
.wlx-xianmu{margin-top:2250px;text-align:center;}
.wlx-xianmu p{font-size:4em;color:#002650;background:url(../images/wlxmbg.png) repeat;width:100%;max-width:800px;height:65px;line-height:65px;display:block;margin:0 auto;letter-spacing:3px;padding-left:-50px;margin-top:45px;}
.wlx-xianmu ul{margin-top:200px;padding:0 1%;}
.wlx-xianmu li{width:28.4%;height:auto;float:left;margin:auto 2%;overflow:hidden;padding:25px 0 20px 0%;border-radius:10px;}
.wlx-xianmu h3{font-size:2.375em;color:#fff;font-weight:100;letter-spacing:3px;}
.wlx-xianmu a{font-size:1em;padding:10px 15px;background:#fff;margin-top:22px;display:inline-block;border-radius:5px;font-size:1.625em;font-weight:600;}
.m1{margin-top:450px;}
.wlx-xianmu a:after{content: '\25BA';display:inline-block;border-radius:15px;width:25px;height:28px;line-height:26px;padding-left:3px;font-size:1.125em;color:#fff;}
.wlx-xianmu ul > li:nth-child(1){background:#fabf01;}
.wlx-xianmu ul > li:nth-child(2){background:#4aa838;}
.wlx-xianmu ul > li:nth-child(3){background:#ff6000;}
.wlx-xianmu ul > li:nth-child(1) > a{color:#fabf01;}
.wlx-xianmu ul > li:nth-child(2) > a{color:#4aa838;}
.wlx-xianmu ul > li:nth-child(3) > a{color:#ff6000;}
.wlx-xianmu ul > li:nth-child(1) > a:after{background:#4aa838;}
.wlx-xianmu ul > li:nth-child(2) > a:after{background:#4aa838;}
.wlx-xianmu ul > li:nth-child(3) > a:after{background:#ff6600;}
.wlx-xianmu ul li:hover{background:#1558a0;animation:myfirst 1s;
-moz-animation:myfirst 1s; /* Firefox */
-webkit-animation:myfirst 1s; /* Safari and Chrome */
-o-animation:myfirst 1s; /* Opera */}

@keyframes myfirst
{
from {background:#fabf01;}
to {background:#4aa838;}
}

@-moz-keyframes myfirst /* Firefox */
{
from {background:#4aa838;}
to {background:#ff6000;}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
from {background:#ff6000;}
to {background:fabf01;}
}

@-o-keyframes myfirst /* Opera */
{
from {background:red;}
to {background:yellow;}
}
/*子页面end2!*/

/*子页面child-1star!*/
.child1-top{background:#fabf01;width:100%;height:auto;overflow:hidden;}
.child2{background:#2c76cb;}
.child3{background:#ff6000;}
.child1-left{width:55%;float:left;}
.child1-right{width:44%;float:right;}
.child1-top h2{padding:10px 5.45%;border:4px #fff solid;font-size:3.315em;color:#fff;margin-left:16.18%;margin-top:65px;font-weight:200;letter-spacing:5px;text-align:center;box-sizing: border-box; -webkit-box-sizing: border-box; 
-moz-box-sizing: border-box;}
.child1-main{width:100%;height:auto;background:#002650;color:#fff;padding-top:80px;padding-bottom:100px;overflow:hidden;text-align:center;margin-top:-4px;}
.child1-main strong{width:80%;display:block;margin:0 auto;font-size:1.825em;line-height:40px;color:#fff;font-weight:500;text-align:left;margin-bottom:90px;}
.child1-main p{font-size:2.5em;width:100%;max-width:515px;height:auto;margin:0 auto;display:block;border-radius:30px; line-height:60px;margin-top:25px;}
.child1-main span{background:url(../images/child-line1.png) no-repeat;background-position:bottom;font-size:2.375em;padding-bottom:20px;background-size:100%;display:block;width:85%;margin:15px auto 0 auto;line-height:50px;}
.ch1,.ch4,.ch7{color:#0a4472;background:-moz-linear-gradient(top,#53b1f1,#1e8acb);/*Mozilla*/
background:-webkit-gradient(linear,0 50%,100% 50%,from(#53b1f1),to(#1e8acb));/*Old gradient for webkit*/
background:-webkit-linear-gradient(top,#53b1f1,#1e8acb);/*new gradient for Webkit*/
background:-o-linear-gradient(top,#53b1f1,#1e8acb); /*Opera11*/}
.ch2,.ch5,.ch8{color:#002650;background:-moz-linear-gradient(top,#fcc200,#e28800);/*Mozilla*/
background:-webkit-gradient(linear,0 50%,100% 50%,from(#fcc200),to(#e28800));/*Old gradient for webkit*/
background:-webkit-linear-gradient(top,#fcc200,#e28800);/*new gradient for Webkit*/
background:-o-linear-gradient(top,#fcc200,#e28800); /*Opera11*/}
.ch3,.ch6,.ch9{color:#002650;background:-moz-linear-gradient(top,#8aae4e,#89cc1d);/*Mozilla*/
background:-webkit-gradient(linear,0 50%,100% 50%,from(#8aae4e),to(#89cc1d));/*Old gradient for webkit*/
background:-webkit-linear-gradient(top,#8aae4e,#89cc1d);/*new gradient for Webkit*/
background:-o-linear-gradient(top,#8aae4e,#89cc1d); /*Opera11*/}
.child1-foot{padding-bottom:5px;background:#002650;}
.child1-foot span{padding:50px 0 40px 0;background:#fff;display:block;text-align:center;margin:0 auto;}
.child1-foot a{width:100%;max-width:825px;height:auto;border-top:3px #002650 solid;border-right:3px #002650 solid;background:#ff6000;padding:19px 24% 15px 24%;font-size:3em;color:#fff;}
.child1-foot a:hover{background:#2c76cb;}
.child1-foot b{display:inline-block;border-radius:10px;width:47px;height:47px;line-height:45px;font-size:0.9em;color:#fff;background:#000;padding-bottom:2px;
 transform: rotate(90deg);
            -webkit-transform: rotate(90deg);
            -moz-transform: rotate(90deg);
            -o-transform: rotate(90eg);
            -ms-transform: rotate(90deg);
}
#i21,#i31{display:none;}



/*子页面child-1end!*/

@media screen and (max-width: 1366px) {
  html {
    font-size: 90%;	
  }
.mi1{margin-top:-110px;}
.mi2{margin-top:90px;}
.m21{top:70px;margin-left:180px;}
.m21 h2{font-size:3em;max-width:550px;letter-spacing:2px;} 
.m21 p{font-size:1.5em;} 
.mi22{top:350px;right:24%;font-size:1em;width:250px;height:250px;}
.mi22 span{font-size:1em;}
.mi4{margin-top:-200px;}
.bf1{position:absolute;left:12px;top:100px;}
.bf2{position:absolute;right:12px;top:100px;}
.bf3{position:absolute;bottom:8px;left:100px;}
.mi7{width:80%;}
.mi23{padding-bottom:0px;}
.mi23 h2{font-size:3em;letter-spacing:2px;width:100%;}
.mi23 ul{position:absolute;z-index:10; left: 50%;width:1000px;
    transform: translate(-50%, 23em);
    text-align: center;top:200px;}
.mi23 ul p{color:#fff;font-size:1.625em;font-weight:200;}
#p1{position:absolute;top:1%;left:20%;}
#p2{position:absolute;top:1%;right:15%;}
#p3{position:absolute;top:27%;left:12%;}
#p4{position:absolute;top:27%;right:10%;}
#p5{position:absolute;top:59%;left:12%;}
#p6{position:absolute;top:59%;right:10%;}
#p7{position:absolute;top:99%;left:13%;}
#p8{position:absolute;top:99%;right:13%;}
.y span{font-size:3em;letter-spacing:5px;}
.y ul{width:100%;max-width:1200px;font-size:2em;padding-bottom:100px;top:30px; transform: translate(-60%, 0em);}
.y ul p{width:180px;height:50px;border-radius:25px;line-height:50px;height:50px;}
#y1{position:absolute;top:5%;left:48%;}
#y2{position:absolute;top:37%;left:10%;}
#y3{position:absolute;top:37%;right:-100px;}
#y4{position:absolute;top:80%;left:19%;}
#y5{position:absolute;top:80%;right:0;}
.bzjhimg{width:80%;height:auto;}
.bzjh b,.lxwy b{bottom:120px;right:80px;font-size:2.625em;color:#002650;font-weight:500;}
.bz51{position:absolute;bottom:50px;right:10px;}

/*--------2222-------------*/

.wlx-xz p{left: 80%;}
.wlx-xianmu h3{font-size:1.6em;}
}
.mi6{width:1000px;height:850px;display:block;margin:0 auto;}
.wlx-topbg{padding:50px 0 0 0;}
.top11{margin-left:35%;}
.wlx-topbg h1{font-size:5em;}
.wlx-topbg p{font-size:2.5em;}
.wlx-topbg span{font-size:3em;}
.wlx-why{padding:100px 0;background-size:40%;}
.wlx-title{max-width:700px;height:100px;}
.wlx-title img{width:80px;height:auto;}
.wlx-title span{height:80px;line-height:80px;font-size:3em;letter-spacing:5px;float:left;}
.wlx-content{width:96%;max-width:1520px;margin:50px 2%;}
.wlx-why p{font-size:1.625em;line-height:40px;letter-spacing:2px;}
.wlx-why strong{font-size:2em;line-height:50px;letter-spacing:4px;margin-bottom:50px; }
.wlx-xz{padding-top:50px;}
.hengfu2{margin-top:20px;}
.wlx-xz p{max-width:555px;line-height:30px;font-size:1.375em;color:#fff;letter-spacing:3px;
    left: 55%;}
.hengfu2 img,.wlx-xz > img{width:100%;height:auto;}
.wlx-anli{padding-top:100px;}
.anli1,.anli2,.anli3,.anli4{position:relative;}
.anli1 p{font-size:1.5em;padding:3% 4%;line-height:30px;}
.anli2{margin-top:30px;}
.anli2img3{top:400px;}
.anli2 p{top:350px;width:34%;font-size:1.5em;}
.anli3img1{top:650px;}
.anli3img2{top:850px;}
.anli3img3{top:680px;}
.anli3 p{top:680px;font-size:1.5em;}
.anli4img1{top:1150px;}
.anli4 p{top:1250px;font-size:1.5em;}
.wlx-xianmu{margin-top:1550px;text-align:center;}
.wlx-xianmu ul{margin-top:100px;}
.wlx-xianmu li{width:28.4%;height:auto;float:left;margin:auto 2%;overflow:hidden;padding:25px 0 20px 0%;border-radius:10px;}
.child1-top h2{font-size:2.8em;}
.child1-main p{font-size:2.125em;line-height:50px;max-width:450px;}
.child1-main span{font-size:2em;line-height:40px;}
.m1{margin-top:350px;}
/*--------2222-------------*/


@media screen and (max-width: 640px) {
  html {
    font-size: 100%;	
  }
.mcaidan{top:50px;} 
.top-main{width:100%;height:auto;}
.mlogo{width:60%;height:auto;}
.top-main span{width:50%;font-size:1em;top:-20px;}
.mi1{margin-top:-30px;}
.mi2{margin-top:30px;}
.m21{top:10px;padding-top:100px;margin-left:5px;text-align:left;}
.m21 h2{font-size:1.2em;letter-spacing:0px;}
.m21 p{font-size:1em;margin-top:5px;line-height:20px;}
.mi22{top:190px;right:0;font-size:1em;width:70%;height:auto;text-align:center;margin:0 15%;}
.mi22 span{font-size:1.2em;}
.bf1{position:absolute;left:18px;top:90px;}
.bf2{position:absolute;right:20px;top:90px;}
.bf3{position:absolute;bottom:15px;left:110px;}
.mi4{margin-top:250px;width:100%;height:auto;z-index:0;}
.mi23{padding-bottom:130px;}
.mi6{top:0px;width:100%;height:auto;}
.mi7{width:100%;height:auto;}
.mi23 h2{font-size:1.5em;}
.mi23 ul{width:100%;top:0px;
    transform: translate(-50%, 0em);
    text-align: center;top:150px;}
.mi23 ul p{color:#fff;font-size:1em;font-weight:200;}
#p1{top:-6px;left:14%;}
#p2{top:-6px;right:2%;}
#p3{top:22%;left:2%;}
#p4{top:22%;right:0;}
#p5{top:50%;left:1%;}
#p6{top:50%;right:0;}
#p7{top:98%;left:9%;}
#p8{top:98%;right:0;}
.y{padding-top:30px;}
.mi9{top:30px;}
.y span{width:94%;padding-left:2%;font-size:1.25em;letter-spacing:0px;}
.mi8{width:100%;height:auto;}
.y ul{font-size:1em;padding-bottom:100px;top:30px;transform: translate(-50%, 0em);}
.y ul p{width:70px;height:25px;border-radius:14px;line-height:25px;height:25x;font-size:0.8em;}
.hf2 img{width:100%;height:auto;margin-top:350px;display:block;}
#y1{top:-2%;left:42.5%;}
#y2{top:25%;left:1%;}
#y3{top:25%;right:1%;}
#y4{top:60%;left:5%;}
#y5{top:60%;right:4%;}
.fuwu{padding-top:30px;}
.fuwu h2{font-size:1.5em;line-height:30px;}
.fuwu strong{font-size:1.825em;border-radius:1em;letter-spacing:1px;width:200px;height:auto;line-height:50px;margin:30px auto;}
.mi11{display:none;}
.fuwu p{font-size:1.5em;margin:0 0;}
.fuwu span{display:none;}
.bangzu{padding-bottom:30px;}
.bangzu li{width:50%;padding-top:15px;}
.bangzu b{width:25px;height:25px;line-height:25px;border:1px solid #fff;border-radius:50%;font-size:1em;left:50%;}
.bz1,.bz2,.bz3,.bz4,.bz5,.bz6,.bz7,.bz8{width:90%;height:auto;}
#bz1,#bz2,#bz3,#bz4,#bz5,#bz6,#bz7,#bz8{display:none;}
.bangzu ul span{line-height:25px;font-size:1.25em;left: 45%;letter-spacing:1px;}
.sp1,.sp2,.sp7,.sp8{top:15px;transform: translate(-44%, 50px);}
.sp3{top:20px;transform: translate(-44%, 50px);}
.sp4{top:10px;transform: translate(-44%, 40px);}
.sp5,.sp6{top:30px;transform: translate(-44%, 20px);}
.bangzu li:nth-child(7){margin-left:0;margin-top:0px;}
.zixun{width:300px;height:60px;margin-bottom:100px;background-size:80px 60px;text-align:center;}
.zixun span{line-height:60px;height:60px;font-size:2em!important;width:220px;}
.hengfu{padding-top:20px;padding-bottom:20px;width:100%;}
.hengfu h2{border-top:1px #fff solid;border-bottom:1px #fff solid;padding:10px 0;font-size:1.5em;width:100%;}
.bzjh{text-align:center;padding-bottom:200px;}
.bzjh strong,.gzjh strong,.lxwy strong{font-size:2em;letter-spacing:2px;margin-top:30px;width:60%;height:auto;line-height:50px;}
.bzjh p{font-size:2em;margin-left:auto;}
.bzjhimg{width:300px;height:auto;z-index:-1;}
.bzjh span{font-size:1.125em;padding-bottom:100px;padding-top:20px;line-height:25px;}
.bzjh b,.lxwy b{bottom:270px;width:60%;font-size:2.25em;left:20%;}
.bzjh > .zixun{bottom:180px;right:40px;}
.lxwy > .zixun{bottom:-230px;} 
.bz51{bottom:210px;width:60%;left:20%;}
.lxwy{padding-bottom:200px;}
.lxwy > span{font-size:1.5em;margin:10px 0 0 0px;}
.lxwy ul{padding:15px 10px;padding-bottom:150px;background-size:100% auto;background-size:360px;}
.lxwy ul p{font-size:0.8em;line-height:45px;display:block;}
footer{padding:15px 0;}
.footleft{width:100%;border-right:none;}
.foo{max-width:100%;float:none;margin-right:0;}
.footright{margin:0;padding:0 10px;width:100%;}
.footright img{width:90%;heihgt:auto;display:block;float:none;}
.footright span{width:100%;heihgt:auto;line-height:auto;font-size:1.625em;letter-spacing:2px;display:inline-block;padding-top:10px;}
.footright span:before{display:none;}
.footright li:nth-child(2){font-size:1em;letter-spacing:5px;}
.footright li:nth-child(3){font-size:1em;letter-spacing:5px;margin-top:20px;}
.footright li:nth-child(4),.footright li:nth-child(5),.footright li:nth-child(6){font-size:1em;color:#fff;letter-spacing:2px;}


/*---------------页面2手机端star!-----*/
.wlx-topbg{padding:50px 0;text-align:center;}
.top11{margin-left:0px;}
.wlx-topbg h1{font-size:2em;letter-spacing:2px;font-weight:500;}
.wlx-topbg img{width:100%;height:auto;}
.wlx-topbg p{font-size:1.5em;letter-spacing:2px;margin-top:20px;}
.wlx-topbg span{font-size:2em;letter-spacing:2px;font-weight:500;}
.wlx-why{width:96%;margin:auto 2%;background-size:300px auto;padding:50px 0;}
.wlx-title{width:100%;max-width:500px;height:50px;margin:0 auto;}
.wlx-title img{display:none;}
.wlx-title span{width:70%;margin:auto 10%;padding:0px 7.5%;height:50px;line-height:50px;font-size:1.5em;letter-spacing:2px;text-align:center;}
.wlx-content{padding:0px;padding-bottom:10px;}
.wlx-why p{font-size:1em;line-height:20px;letter-spacing:1px;font-weight:500;}
.wlx-why strong{font-size:1.25em;line-height:25px;letter-spacing:1px;margin:10px 0;}
.wlx-content span{padding:2%;font-size:1em;text-align:left;margin-top:20px;border-radius:5px;line-height:25px;}
.wlx-xz{padding-top:50px;}
.hengfu2{text-align:center;position:relative;z-index:-1;margin-top:50px;}
.wlx-xz p{width:96%;display:block;margin:0 2%; line-height:25px;position:none;font-size:1em;letter-spacing:1px;
    left: 2%;
    top: 160px;color:#777;
    transform: translate(0, 0);
    text-align: left;}
.hengfu2 img{width:100%;height:auto;}
.anli1 img{width:100%;top:-160px;}
.anli1 p{display:inine-block;width:92%;font-size:1em;padding:2%;margin-left:1%;border-radius:10px;line-height:25px;letter-spacing:1px;margin-top:250px;}
.anli2img1{width:96%;margin-left:2%;}
.anli2img2{width:96%;margin-right:2%;}
.anli2img3{width:70%;top:300px;right:0;}
.anli2 p{top:470px;width:92%;font-size:1em;padding:0;border:1px #2c76cb solid;border-radius:10px;margin-right:2%;line-height:25px;padding:2%}
.anli3img1{width:96%;top:650px;margin-left:2%;}
.anli3img2{width:96%;top:850px;left:2%;}
.anli3img3{width:96%;top:1200px;right:2%;}
.anli3 p{position: absolute;top:1070px;width:92%;height:auto;font-size:1em;padding:2%;border:1px #2c76cb solid;border-radius:10px;margin-right:2%;}
.anli4img1{width:96%;top:1580px;right:2%;}
.anli4 p{top:1760px;left:2%;width:92%;font-size:1em;padding:0;border:1px #2c76cb solid;border-radius:10px;margin-right:2%;padding:2%;}
.wlx-xianmu{margin-top:1950px;}
.wlx-xianmu p{font-size:1.5em;background:url(../images/wlxmbg.png) no-repeat;background-size:100% auto;height:30px;line-height:30px;margin-top:30px;}
.wlx-xianmu ul{margin-top:50px;margin-bottom:50px;}
.wlx-xianmu li{padding:0;padding-bottom:10px;border-radius:3px;min-height:100px;width:96%;margin:10px;}
.wlx-xianmu h3{font-size:1.5em;letter-spacing:1px;}
.wlx-xianmu a{font-size:1.25em;padding:5px 5px;background:#fff;margin-top:20px;display:inline-block;border-radius:5px;font-weight:600;}
.wlx-xianmu a:after{width:25px;height:28px;line-height:26px;padding-left:3px;font-size:1.25em;color:#fff;margin-left:3px}
.m1{margin-top:470px;}
.child1-left{width:96%;float:none;margin:0 auto;}
.child1-right{width:100%;float:none;}
.child1-right img{width:100%;height:auto;}
.child1-top h2{padding:10px 2%;border:2px #fff solid;font-size:1.375em;margin:50px 0;letter-spacing:1px;}
.child1-main{padding:50px 2%;margin-top:-4px;}
.child1-main strong{width:100%;font-size:1.125em;line-height:30px;margin-bottom:30px;}
.child1-main p{font-size:1.25em;width:200px;border-radius:20px; line-height:30px;}
.child1-main span{font-size:1em;padding-bottom:20px;width:100%;line-height:20px;}
.child1-foot span{padding:30px 0 30px 0;}
.child1-foot a{padding:20px;font-size:1.375em;}
.child1-foot b{padding:0px;font-size:1em;}
}




/*子页面star!*/
.ch-main{background:url(../picture/ctopbg.jpg) no-repeat;margin-top:120px;background-size:100% 100%;overflow:hidden;text-align:left;}
.ch-m1{width:100%;max-width:1400px;margin:0 auto;color:#002650;}
.ch-m1 h2{font-size:3em;letter-spacing:5px;font-weight:400;}
.ch-m1 img{width:100%;max-width:605px;height:auto;}
.ch-m1 p{font-size:2em;letter-spacing:5px;}
.ch-m1 span{font-size:2em;font-weight:600;letter-spacing:5px;margin-bottom:35px;display:block;}
.ch-m2{background:url(../images/ctop2bg.png) #002650 repeat-x;width:100%;height:auto;overflow:hidden;font-size:3em;text-align:left;padding-bottom:125px;background-position:0px 300px;}
.ch-m2 ul{width:100%;max-width:1400px;margin:0 auto;overflow:hidden;}
.ch-m2 li{text-align:center;width:175px;height:200px;float:left;margin-left:75px;margin-top:50px;}
.ch-m2 li p{line-height:200px;}
.ch-m2 li:nth-child(1),.ch-m2 li:nth-child(3),.ch-m2 li:nth-child(5),.ch-m2 li:nth-child(6),.ch-m2 li:nth-child(8),.ch-m2 li:nth-child(10){background:url(../images/dbx1.png) no-repeat;color:#fff;}
.ch-m2 li:nth-child(2),.ch-m2 li:nth-child(4),.ch-m2 li:nth-child(7),.ch-m2 li:nth-child(9){background:url(../images/dbx2.png) no-repeat;color:#002650;}

.gongzhong{padding-top:50px;width:100%;margin:0 auto;}
.gongzhong ul{width:100%;max-width:1400px;margin:0 auto;}
.gzleft{width:19%;height:auto;background:url(../images/gzleft.png) repeat;font-size:5em;color:#002650;line-height:265px;float:left;}
.gzright{width:73.5%;height:auto;float:right;}
.gzright p{width:95px;height:95px;background:url(../images/cbg11.png) no-repeat;color:#fff;padding:15px;}
.gzright span{line-height:45px;font-size:2.125em;}
/*子页面star!*/



@media screen and (max-width: 350px) {
.bzjh b,.lxwy b{bottom:260px;width:60%;font-size:2em;left:20%;}
.bz51{bottom:210px;width:60%;left:20%;}	
	
}












